{services, ...}:

{
  security.acme.acceptTerms = true;
  security.acme.email = "giupi@giugl.io";

  services.nginx = {
    enable                   = true;
    recommendedGzipSettings  = true;
    recommendedOptimisation  = true;
    recommendedProxySettings = true;
    recommendedTlsSettings   = true;
  };

  users.groups.acme.members = [ "nginx" ];
}
